a:hover,
a:focus {
  text-decoration: none;
}
.custom-title {
  color: #282828;
  font-family: "Frank Ruhl Libre";
  font-weight: bold;
}
#mainskip {
  display: none;
}
#mainskip:focus {
  display: block;
}
#page-title {
  padding: 0;
  margin: 0 0 20px;
  text-align: center;
}
@media (max-width: 768px) {
  #page-title {
    font-size: 26px;
  }
}
#tmpl-back {
  position: relative;
  background: #fff;
}
#tmpl-head img {
  max-width: 100%;
}
#tmpl-head .top {
  text-align: right;
  padding: 5px 0;
  border-bottom: 1px solid #DBDBDB;
}
#tmpl-head .minor-nav {
  list-style-type: none;
  text-align: left;
  padding: 6px 0;
  margin: 0;
}
#tmpl-head .minor-nav li {
  display: inline-block;
  border-right: 1px solid #E0E0E0;
  padding-right: 10px;
  margin-right: 10px;
}
#tmpl-head .minor-nav li:last-of-type {
  border: 0;
}
#tmpl-head .minor-nav a {
  color: #4C4C4C;
}
#tmpl-head .sform {
  display: inline-block;
}
#tmpl-head .sform .sbar {
  display: inline-block;
  border: 1px solid #DBDBDB;
}
#tmpl-head .sform input {
  border: 0;
  padding: 5px;
}
#tmpl-head .sform input:focus {
  outline: 0;
}
#tmpl-head .sform button {
  background: transparent;
  border: 0;
  padding-top: 5px;
  padding-bottom: 5px;
}
@media (max-width: 480px) {
  #tmpl-head .sform {
    text-align: center;
    margin-bottom: 20px;
  }
  #tmpl-head .sform input {
    max-width: 80%;
  }
}
#tmpl-head .bottom {
  text-align: center;
  font-size: 20px;
}
#tmpl-head .bottom em {
  color: #d82a21;
  font-style: normal;
  font-weight: bold;
}
@media (min-width: 768px) {
  #tmpl-head .bottom .lmessage,
  #tmpl-head .bottom .rmessage,
  #tmpl-head .bottom .logobox {
    display: inline-block;
    vertical-align: middle;
  }
}
#tmpl-head .logobox {
  text-align: center;
  padding: 15px 0;
}
#tmpl-nav {
  background: #d82a21;
}
#tmpl-content {
  padding: 40px 0;
}
#hpboxes .container-fluid {
  padding: 0;
}
#hpboxes .row {
  margin: 0;
}
#hpboxes .row > div {
  padding: 0;
}
#hpmidart {
  padding: 60px 0;
  background: #EEEEEE;
}
#hpfeatured {
  padding: 50px 0;
}
#hpfeatured .custom-title {
  text-align: center;
  margin: 0;
  padding: 0 0 30px;
}
#hpfeatured .more {
  text-align: center;
  padding-top: 30px;
}
#hpfeatured .more a {
  color: #282828;
  font-weight: bold;
  font-size: 20px;
}
#tmpl-foot {
  width: 100%;
}
#tmpl-foot img {
  max-width: 100%;
}
#tmpl-foot .top {
  background: #282828;
  color: #a9a9a9;
}
#tmpl-foot .top a {
  color: #a9a9a9;
}
#tmpl-foot .top .container > .row > div {
  margin-top: 30px;
  margin-bottom: 30px;
}
#tmpl-foot .top .left,
#tmpl-foot .top .right {
  padding: 20px 0;
}
@media (min-width: 768px) {
  #tmpl-foot .top .right {
    padding-left: 40px;
    border-left: 1px solid #4C4849;
  }
}
#tmpl-foot .top h4,
#tmpl-foot .top h5 {
  color: #fff;
  margin: 0 0 10px 0;
  padding: 0;
  font-weight: bold;
}
#tmpl-foot .top h4 {
  text-transform: uppercase;
  font-size: 18px;
}
#tmpl-foot .top h5 {
  margin-top: 20px;
}
#tmpl-foot .top .nfoline {
  padding-bottom: 4px;
}
#tmpl-foot .social {
  padding-top: 15px;
}
#tmpl-foot .social a {
  background: #fff;
  color: #282828;
  font-size: 22px;
  padding: 6px 0;
  text-align: center;
  margin-right: 10px;
  width: 34px;
  border-radius: 17px;
}
#tmpl-foot .bottom {
  text-align: center;
  padding: 7px 0;
  background: #222222;
  color: #fff;
}
#tmpl-foot .copyright {
  display: block;
  padding: 10px 0 4px;
  font-size: 9pt;
}
#tmpl-foot .mediajaw {
  display: block;
}
#mailchimp {
  padding: 60px 0;
  color: #a9a9a9;
  background: #282828;
  text-align: center;
  background-image: url(../images/newsletter-slide.jpg);
}
#mailchimp .msg {
  font-size: 36px;
  padding-bottom: 20px;
}
#mailchimp form {
  display: inline-block;
  width: 500px;
  max-width: 100%;
  padding: 10px;
  background: #fff;
}
@media (min-width: 768px) {
  #mailchimp form {
    padding: 20px 40px;
  }
}
#mailchimp input {
  padding: 30px;
  font-size: 16px;
  border: 1px solid #DCDCDC;
  width: 100%;
  margin-bottom: 20px;
  color: #000;
  text-align: center;
}
#mailchimp input[type=submit] {
  background: #d82a21;
  color: #ffffff;
  border-color: #d82a21;
  border-radius: 10px;
}
.gmapframe {
  width: 100%;
  height: 300px;
  border: 0;
  margin-bottom: -10px;
}
